    <div class="card">
      <div class="card-body">
        <h5 class="card-title">System</h5>
        <div class="text-truncate">Model: {{@device.ModelName}}</div>
        <div>SN: {{@device.SerialNumber}}</div>
      </div>
    </div>
